How to install python-pyqt5.qtopengl on Debian 9 (Stretch)